/* @override 
	http://test.ideabubble.ie/ASS-1163/templates/ideabubble/skins/18/style/screen.css?1301930899
	http://test.ideabubble.ie/ASS-1163/templates/ideabubble/skins/18/style/screen.css?1301932233.4489
	http://test.ideabubble.ie/ASS-1163/templates/ideabubble/skins/18/style/screen.css?1301932397.4278
*/
*{margin:0; padding:0;}
html, body, div, h1, h2, h3, h4, h5, h6, p, pre, a, img, li, ol, ul, fieldset, form, label{margin: 0; padding: 0; border: 0px;}
a img, :link img, :visited img {border: 0;}
ul {list-style: none;}


/*** MENU CSS - edit as required ***/
.sf-menu {
	float:			left;

}

.sf-menu ul{margin-top: -5px;}
.sf-menu a {
	/*border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;*/
	padding: 		0px 20px 10px;
	text-decoration:none;
	color:#FFF;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}

.sf-menu li li a{color:#FFF; font:bold 12px Arial, Helvetica, sans-serif; text-transform:none; padding:5px 8px;}

.sf-menu a, 
.sf-menu a:visited  { 
	color:			#FFF;
}
.sf-menu li {
	background:url(../images/nav_divider.jpg) 100% 0px no-repeat;
	
	
}
.sf-menu li.last{background:none;}
.sf-menu li.last:hover, 
.sf-menu li.last.sfHover,
.sf-menu li.last a:focus, 
.sf-menu li.last a:hover, 
.sf-menu li.last a:active 
{background:none;}


.sf-menu li li,
.sf-menu li li.last {
	background:		#820400;
	background-image:none;
}
.sf-menu li li li {
	background:		#820400;
	background-image:none;
}
.sf-menu li.sfHover {color:#F4C945;}
.sf-menu li:hover, 
.sf-menu li.sfHover,
.sf-menu a:focus, 
.sf-menu a:hover, 
.sf-menu a:active {
	color:#F4C945;
	background:url(../images/nav_divider.jpg) 100% 0px no-repeat;
	outline:		0;
}

.sf-menu li li:hover, 
.sf-menu li li.sfHover,
.sf-menu li li a:focus, 
.sf-menu li li a:hover,.sf-menu li li.last a:hover,
.sf-menu li li a:active {
	color:#FFF;
	background:#DAB151;
	background-image:none;
	outline:		0;
}

.sf-sub-indicator{display:none;}
/*** ARROWS - commented out by default
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately 
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only 
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values 
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers
}
/* apply hovers to modern browsers
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers
}

/* point right for anchors in subs 
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers 
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}

/*** shadows for all but IE6 
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
*/

/** VERTICAL MENUS  - commented out by default
/** adding sf-vertical in addition to sf-menu creates a vertical menu 
/** Check UL width in all below
.sf-vertical, .sf-vertical li {
	width:	10em;
}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
	left:	10em; /* match ul width 
	top:	0;
}

/*** alter arrow directions 
.sf-vertical .sf-sub-indicator { background-position: -10px 0; } /* IE6 gets solid image only 
.sf-vertical a > .sf-sub-indicator { background-position: 0 0; } /* use translucent arrow for modern browsers

/* hover arrow direction for modern browsers
.sf-vertical a:focus > .sf-sub-indicator,
.sf-vertical a:hover > .sf-sub-indicator,
.sf-vertical a:active > .sf-sub-indicator,
.sf-vertical li:hover > a > .sf-sub-indicator,
.sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers
}
*/

body{background:#D6A14B; color:#322E26; font:normal 12px/16px Arial, Helvetica, sans-serif; padding:0; margin:0;}
.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.spacer {clear: both;display: block;font-size: 0;line-height: 0;}

div#wrapper{width:100%; padding:0; margin:0;}
div#page{width:100%;}
div#container{ background:url(../images/main_bg.jpg) 0 157px repeat-x; width:100%; padding:0; margin:0;}

/*----------------------------------------------- header ------------------------------------*/
div#header{background:url(../images/header_bg.jpg) 0 0 repeat-x #830400; height:144px; padding-top:13px; width:100%;}
div#header .headerContent{width:988px; padding:0 ; margin:0 auto;}
.headerContent .top{height:118px; clear:both; padding-left:13px;}
.headerContent .logo{width:342px; float:left;}
.headerContent .rt{width:225px; float:right; }
.headerContent .rt p{color:#FFF; font-size:13px; line-height:24px;}
.headerContent .rt p a{color:#FFF; text-decoration:none; }
.headerContent .rt p a:hover{text-decoration:underline;}
.headerContent #navcontainer{height:26px; clear:both;}


/*------------------------------- main ----------------------------*/

div#main{border:#D4D4D4 1px solid; background:#FFF; overflow:hidden; height:100%; clear:both; padding:2px; width:982px; margin:0 auto 14px;}
div#main .ct{width:736px; float:left;}
div#main .ct .banner,
div#main .ct #topBanner{border:#EDDEBE 1px solid; padding:5px; overflow:hidden; height:100%;}
div#main .ct .content{background:url(../images/cont_bg.jpg) 0 0 no-repeat; padding:20px 20px 20px 12px; overflow:hidden; height:100%; position: relative;}
div#main .ct .content h1{color:#B91602; font:normal 18px Georgia, "Times New Roman", Times, serif; margin-bottom:26px;}
div#main .ct .content p span{color:#BF7102; font:normal 16px/20px Georgia, "Times New Roman", Times, serif; padding:0 10px; display:block;}
div#main .ct .content p{margin-bottom:17px;}




div#main .rt{width:244px; float:right;}
div#main .rt .first{clear:both; margin-bottom:3px; overflow:hidden; height:100%;}
div#main .rt .first .apanel{border:#DBDBDB 1px solid; margin-bottom:4px; overflow:hidden; height:100%; position:relative;}
div#main .rt .first .panelimage img{display:block;}
div#main .rt .first .apanel .overlay{padding:4px 11px;  color:#FFF; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; position:absolute; left:0; top:67px; width:220px; display:block; cursor:pointer;}
div#main .rt .first .apanel .overlay.title0{background:#2FAA6B;}
div#main .rt .first .apanel .overlay.title1{background:#D31F16;}
div#main .rt .first .apanel .overlay.title2{background:#DF701C;}
div#main .rt .first .apanel a{text-decoration:none; display:block;}


div#main .rt .second{background:url(../images/right_pan_bg.jpg) 0 0 repeat; padding:18px 17px 36px; overflow:hidden; height:100%;}
div#main .rt .second .title{color:#B21302; font:normal 18px Georgia, "Times New Roman", Times, serif; background:url(../images/line.jpg) 0 100% repeat-x; padding-bottom:9px; margin-bottom:14px;} 
div#main .rt .second .latestNews{margin-bottom:14px; overflow:hidden; height:100%;}
div#main .rt .second .latestNews .title{color:#BD1802; font:bold 11px/14px Arial, Helvetica, sans-serif; background:none; padding:0; margin:0;}
div#main .rt .second .latestNews p{color:#373737; font:normal 11px/14px Arial, Helvetica, sans-serif;}
div#main .rt .second .latestNews a.readmore , a.readmore{color:#C41C03; text-decoration:underline;}
div#main .rt .second .latestNews a.readmore:hover, a.readmore:hover{text-decoration:none;}


div#main .ct #ContactForm{float:left; width:700px;}
 
div#main .ct #ContactForm label{ width:120px; margin-bottom:8px; clear:both;}
div#main .ct #ContactForm input,
div#main .ct #ContactForm textarea{width:300px; margin-bottom:8px; border:1px solid #dddddd; background-color: #f7f7f7}
div#main .ct #ContactForm input#subscribe{float: left;width:12px; margin-top: 3px; margin-right:10px;margin-bottom: 21px;}
div#main .ct #ContactForm input.button{background:#C21C04; width:110px; height:29px; border:0; padding:0; margin:5px 0 2px ; cursor:pointer; color:#ffffff; font-weight: bold;text-transform: uppercase;font-size: 12px;}
div#main .ct #ContactForm #subscribetext{float:left; width: 302px;}
  

div#main .ct .news_item{float:left; margin-bottom:15px;}
div#main .ct .news_ctr,
div#main .ct .news_title,
div#main .ct .news_summary,
div#main .ct .news_readmore{float:left;}
div#main .ct .news_title{color:#BD1802; font:bold 11px/14px Arial, Helvetica, sans-serif; background:none; padding:0; margin:0;}
div#main .ct .news_summary{clear:left;}
div#main .ct .news_content{clear:left;}
div#main .ct .news_readmore a,
div#main .ct .news_document a,
div#main .ct .news_return a{color:#BD1802; text-decoration:none;}
div#main .ct .news_readmore a:hover,
div#main .ct .news_document a:hover,
div#main .ct .news_return a:hover{text-decoration:underline;}
div#main .ct .news_readmore {clear:left;}
/*----------------------------------------------- footer -----------------------------------------*/  
#footer{width:931px; margin:0 auto; padding:11px 40px 15px 17px; overflow:hidden; height:100%;}
#footer h3,
#footer .box1 a{color:#B91802; font:bold 14px Arial, Helvetica, sans-serif; text-transform:uppercase; margin-bottom:14px;}
#footer .middle_box{float:left; width:494px;}
#footer .box,
#footer .box1{width:247px; float:left;}
#footer .box.last{float:right; width:190px;}
#footer .box p{color:#FFF; font:normal 12px/18px Arial, Helvetica, sans-serif; margin-bottom:10px;}
#footer .box a,
#footer .box1 li a{color:#FFF; text-decoration:none;}
#footer .box a:hover,
#footer .box1 li a:hover{text-decoration:underline;}
#footer .box img{margin-right:5px;}
#footer .box ul,
#footer .box1 ul{list-style-type:none; padding:0; margin:14px 0 0 0;}
#footer .box li,
#footer .box1 li a{list-style-type:none; padding:0; margin:0 0 2px; font-size:12px; text-transform:none; font-weight:normal; line-height:16px;}

#footer .box label{display:block; margin-bottom:6px;}
#footer .box input{width:170px; margin-bottom:6px; padding:3px 5px; background:#FFF; border:#BBBBBB 1px solid; color:#A7ABAE; font:normal 12px Arial, Helvetica, sans-serif;}
#footer .box input.submit{background:url(../images/submit.jpg) 0 0 no-repeat; width:110px; height:29px; border:0; padding:0; margin:5px 0 2px ; cursor:pointer;}
#footer .box.last span{float:left; clear:left;}

.home_layout div#main .ct .content .testimonials, .default_layout div#main .ct .content .testimonials { position: absolute; top: 85px; width:100%; }
.home_layout div#main .ct .content .testimonials .testimonial_shortquote, .default_layout div#main .ct .content .testimonials .testimonial_shortquote {color:#BF7102; font:normal 16px/20px Georgia, "Times New Roman", Times, serif; padding:0 10px; display:block; font-style: italic; margin-right: 10px;}
.home_layout div#main .ct .content h1, .default_layout div#main .ct .content h1{ margin-bottom: 140px; }
.home_layout .testimonial_company,.home_layout .testimonial_signature,
.default_layout .testimonial_company,.default_layout .testimonial_signature
{color:#BD1802; font:bold 11px/14px Arial, Helvetica, sans-serif; background:none; padding:0 10px; margin:0;}
.home_layout .testimonials-readmore a.readmore, 
.default_layout .testimonials-readmore a.readmore{display: none;}
.home_layout .testimonials-readmore a.readmore:hover, 
.default_layout .testimonials-readmore a.readmore:hover{text-decoration:none;}
.home_layout div.testimonial-readmore,
.default_layout div.testimonial-readmore {display: none;}


.contact_form { float:left; width:250px; width:320px; font-size: 14px; color: #5f6468}
.contact_form input{ height: 20px; width:300px;}

div.content ul#gallery_list li { float:left; width:170px; height:120px;}